/*** ESSENTIAL STYLES ***/
#menu {
	line-height:0;
	}
.sf-menu {
  position: relative;
  margin: 0;
  padding: 0;
  list-style: none;
  display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
  display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox;      /* TWEENER - IE 10 */
  display: -webkit-flex;     /* NEW - Chrome */
  display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */
  height: 25px;
  margin-bottom: 15px;
}
ul.sf-menu > li {
    -webkit-box-flex: 1;      /* OLD - iOS 6-, Safari 3.1-6 */
    -moz-box-flex: 1;         /* OLD - Firefox 19- */
    width: 20%;               /* For old syntax, otherwise collapses. */
    -webkit-flex: 1;          /* Chrome */
    -ms-flex: 1;              /* IE 10 */
    flex: 1;                  /* NEW, Spec - Opera 12.1, Firefox 20+ */
	z-index: 10;
	position:relative;
	border-radius:0;	
	border-right:1px solid #fff8e8;	
	}

	ul.sf-menu > li.cat_9 {
    -webkit-box-flex: 1;
    -moz-box-flex: 1;
    width: 20%;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    z-index: 10;
    position: relative;
    border-radius:0;	
	border-right:0px solid blue;	
}

ul.sf-menu > li > a {
	font-family: 'Open Sans', sans-serif;
	font-weight:600;
	display:block;
	z-index: 1;
	position: relative;
	font-size:12px;
	height: 62px;
    line-height: 25px;
	color: #fff8e8;
	text-decoration:none;	
	text-transform:uppercase;
	padding:0;	
	width:auto !important;
	text-align:center;
}
ul.sf-menu > li > a > span {
    display: inline-block;
	line-height:14px;
    padding: 0 6px;
    position: relative;
    vertical-align: middle;
}
ul.sf-menu > li.current>a, ul.sf-menu > li>a:hover, ul.sf-menu > li.sfHover>a, ul.sf-menu > ul > li.active>a  {
	color:#a6c332;
}
.sf-menu .sf-mega {
	display: none;
	z-index: 99;
	position: absolute;
	z-index: 5;
	background-color:#fbfbfb;
	border:1px solid #e8e8e8;
	left:-1px;
	top:100%;
}
/*** mega menu dropdown ***/
.sf-mega {
  padding:15px 0;
}
.sf-mega-section {
	display:table-cell;
	}
.sf-mega-section >li {
	position:relative;
	padding:4px 20px;
	width:170px;
	line-height:20px;
	}
.sf-mega-section >li a:hover, .sf-mega-section >li.sfHover>a, .sf-mega-section >li.current>a, .sf-mega-section li a.current {
	color:#eec507;
	}
.sf-mega-section >li a {
	color:#3e454c;
	}
.sf-mega-section >li ul {
	position:absolute;
	left:100%;
	width:170px;
	background-color:#f6f6f6;
	border:1px solid #e8e8e8;
	padding:15px 20px;
	top:-16px;
	z-index:10;
	display:none;
	}
.sf-mega-section >li ul li{
	padding:4px 0px
	}
/* styling for both css and generated arrows */

.sf-mega-section .sf-with-ul:after {
	background-image: none;
	background-position: 0 0;
	background-repeat: repeat;
	display: inline;
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	line-height:0px;
	height: auto;
	margin-top: 0;
	text-decoration: inherit;
	vertical-align: middle;
	width:1em;
	padding-left:3px;
	margin-left:6px;
	color:#d2d2d2;
	content:'\f0da';
	font-size:13px;
	}
.sf-arrows > li > .sf-with-ul:focus:after,
.sf-arrows > li:hover > .sf-with-ul:after,
.sf-arrows > .sfHover > .sf-with-ul:after {
	border-top-color: white; /* IE8 fallback colour */
	}
/*****************************************************/
#menu-icon {
	background: #fff;
	border:1px solid #e8e8e8;
	color: #3e454c;
	cursor: pointer;
	display: block;
	font-size: 12px;
	line-height:14px;
	font-weight: 600;
	font-family: 'Open Sans',sans-serif;
	padding:14px 17px;
	text-transform: uppercase;
	position:relative;
}
#menu-icon:hover:after {
	color: #a6c332;
}

#menu-icon:after {
	float:right;
	content:"\f0d7";
	background-image: none;
	background-position: 0 0;
	background-repeat: repeat;
	display: inline;
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	height: auto;
	line-height: 16px;
	margin-top: 0;
	text-decoration: inherit;
	vertical-align: baseline;
	width: auto;
	display: inline-block;
	text-decoration: inherit;
	text-align: center;
	width: 1.25em;
	font-size:13px;
	color:#d2d2d2;
	vertical-align:middle;
	}
#menu-icon.active:after {
	content:"\f0d8";
	}
.sf-menu-phone {display:none;}
.sf-menu-phone li { 
	position: relative;	
	background-color:#f1f1f1;
	}
.sf-menu-phone >li { 
	border-left:1px solid #e8e8e8;
	border-right:1px solid #e8e8e8;
	}
  .sf-menu-phone li a { display: inline-block;  color: #3e454c;  border-bottom:1px solid #e8e8e8;}
  .sf-menu-phone  li {   font-size: 19px; padding: 0; }
  .sf-menu-phone  li > a {padding: 10px 15px; display: block;}
  .sf-menu-phone  li li  a {padding: 10px 15px 10px 25px; display: block;}
  .sf-menu-phone  li li li a {padding: 10px 15px 10px 35px; display: block;}
  .sf-menu-phone li a:hover { color: #B90100; }
  .sf-menu-phone li li {font-size: 14px;}
  .sf-menu-phone li li.last { padding-bottom: 0 !important;  }
  .sf-menu-phone li i {
	position: absolute;
	display: block;
	top: 2px;
	right: 0;
	height: 24px;
	width: 24px;
  }
  .sf-menu-phone  li  i {display:inline-block; top: 0;color:#d2d2d2; font-size:13px;line-height:40px; height:40px; padding:0 30px 0 20px; right:0}
  .sf-menu-phone  li i.icon-caret-up:before {content:'\f0d8' !important}
  .sf-menu-phone li i:hover { cursor: pointer; color:#a6c332;}
  .sf-menu-phone li i.opened { background-position: center 7px; }

  /** dropdown **/
  .sf-menu-phone ul {  width: auto;  padding: 0px 0px;  display: none;  }
  .sf-menu-phone  li.active > a > span {color: inherit;}
  .sf-menu-phone  li.active > a,
  .sf-menu-phone  li:hover > a { color: #a6c332; background: #f5f6f6; }

  .sf-menu-phone li li.active > a, .sf-menu-phone li li > a.active
  .sf-menu-phone li li a:hover {color: #a6c332; background: #f5f6f6;}
